body  {background-color: #FFA833}
h1 {color: black;
    font-family: consolas;
    font-size: 60px;
    text-align: center;
    background-color: #f4e4e9}

.t1{border-width: 5px;
        border-style: solid;
        border-color: black;
        margin-top: 10px;
        margin-bottom: 50px;
        margin-left: 20%;
        margin-right: 20%;
        padding: 10px;
        box-shadow: 5px 5px;
        width: 60%;}
p{color: blue;
  font-family: arial;
  font-size: 25px;
  text-align: justify;}
a { color: darkred;
    outline: none;
    text-decoration: none;
    padding: 2px 1px 0;
    font-size: 25;}
a:link {color: blue;}
a:hover {color: white;}
ul { color: blue;
     font-family: arial;
     font-size: 25px;
     text-align: justify;}